[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#427384: compiz broken in lenny after libc6 upgrade

Thanks for finding out that libxrandr causes the breakage. It's kind of
surprising, there are very few calls to xrandr functions in compiz. Do
you by chance see any error/warning in the terminal where you start
compiz (or in .xsession-errors)?

Did any of you guys try with xserver-xorg-core 1.3 (currently in
unstable)? It would be good to know whether using the latest libxrandr
without latest xserver-xorg-core may cause problems.


Reply to: